
/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "2gs-FS-eJv"; */
"2gs-FS-eJv.title" = "지원 센터에 문의";

/* Class = "NSMenuItem"; title = "Rate in Mac App Store"; ObjectID = "CCZ-ec-IfH"; */
"CCZ-ec-IfH.title" = "Mac App Store에서 평가";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Dgn-5s-cjD"; */
"Dgn-5s-cjD.title" = "정보";

/* Class = "NSMenuItem"; title = "Memory Optimize"; ObjectID = "DmA-Qx-B92"; */
"DmA-Qx-B92.title" = "메모리 최적화";

/* Class = "NSMenuItem"; title = "Quick Disk Clean"; ObjectID = "GYS-jT-zLr"; */
"GYS-jT-zLr.title" = "빠른 디스크 정리";

/* Class = "NSMenuItem"; title = "Share with friends"; ObjectID = "c63-8K-wYp"; */
"c63-8K-wYp.title" = "친구와 공유";

/* Class = "NSMenuItem"; title = "Show menu bar logo"; ObjectID = "ifx-ji-I60"; */
"ifx-ji-I60.title" = "메뉴 모음 로고 표시";

/* Class = "NSMenuItem"; title = "Hide menu bar logo"; ObjectID = "qi0-QX-Qrv"; */
"qi0-QX-Qrv.title" = "메뉴 모음 로고 숨기기";

/* Class = "NSMenuItem"; title = "Annual Usage Report"; ObjectID = "lnq-Wk-G5j"; */
"lnq-Wk-G5j.title" = "연간 사용량 보고서";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "rjM-x4-iKb"; */
"rjM-x4-iKb.title" = "기본 설정";

/* Class = "NSMenuItem"; title = "Deep Disk Clean"; ObjectID = "uLU-2g-P9t"; */
"uLU-2g-P9t.title" = "시스템 최적화 프로그램";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "z2j-Wg-MXA"; */
"z2j-Wg-MXA.title" = "끝내기";
